## gst1.0-fsl-plugins 4.0.7-udoo

=== Makefile ===
# Makefile.in generated by automake 1.11.3 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





pkgdatadir = $(datadir)/gst1.0-fsl-plugins
pkgincludedir = $(includedir)/gst1.0-fsl-plugins
pkglibdir = $(libdir)/gst1.0-fsl-plugins
pkglibexecdir = $(libexecdir)/gst1.0-fsl-plugins
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = armv7l-unknown-linux-gnueabihf
host_triplet = armv7l-unknown-linux-gnueabihf
subdir = .
DIST_COMMON = README $(am__configure_deps) $(noinst_HEADERS) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/gstreamer-fsl.pc.in $(top_srcdir)/configure AUTHORS \
	COPYING ChangeLog INSTALL NEWS compile config.guess config.sub \
	depcomp install-sh ltmain.sh missing
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES = gstreamer-fsl.pc
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(fslmmdocdir)" \
	"$(DESTDIR)$(pkgconfigdir)"
DATA = $(fslmmdoc_DATA) $(pkgconfig_DATA)
HEADERS = $(noinst_HEADERS)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir dist dist-all distcheck
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = libs plugins/aiurdemux plugins/beepdec plugins/v4l2 \
	plugins/videoconvert plugins/compositor plugins/overlay_sink \
	plugins/vpu plugins/mp3enc tools/ tools/gplay tools/grecorder
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  if test -d "$(distdir)"; then \
    find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
      && rm -rf "$(distdir)" \
      || { sleep 5 && rm -rf "$(distdir)"; }; \
  else :; fi
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
  | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run aclocal-1.11
ACLOCAL_AMFLAGS = -I m4
AMTAR = $${TAR-tar}
AR = ar
AUTOCONF = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run autoconf
AUTOHEADER = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run autoheader
AUTOMAKE = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run automake-1.11
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Werror=format-security -I/usr/include/imx-mm/audio-codec  -I/usr/include/imx-mm/video-codec  -I/usr/include/imx-mm/parser  -I/usr/include/imx-mm/vpu   -DARM -D_GNUC_
CPP = gcc -E
CPPFLAGS = -D_FORTIFY_SOURCE=2
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"GStreamer\ i.MX\ Plug-ins\" -DPACKAGE_TARNAME=\"gstreamer-i-mx-plug-ins\" -DPACKAGE_VERSION=\"4.0.7\" -DPACKAGE_STRING=\"GStreamer\ i.MX\ Plug-ins\ 4.0.7\" -DPACKAGE_BUGREPORT=\"http://www.freescale.com\" -DPACKAGE_URL=\"\" -DPACKAGE=\"gst1.0-fsl-plugins\" -DVERSION=\"4.0.7\" -DGST_API_VERSION=\"1.0\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DHAVE_VPU_LIB_H=1 -DHAVE_LINUX_IPU_H=1 -DHAVE_LIBRT=1 -DHAVE_MP3_ENC_INTERFACE_H=1 -DHAVE_VPU_WRAPPER_H=1 -DHAVE_FSL_PARSER_H=1 -DHAVE_FSL_UNIA_H=1 -DHAVE_LINUX_VIDEODEV2_H=1 -DHAVE_X11_XLIB_H=1 -DHAVE_IPU_H=1 -DHAVE_PXP_LIB_H=1
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
FSL_MM_CORE_CFLAGS = -I/usr/include/imx-mm/audio-codec  -I/usr/include/imx-mm/video-codec  -I/usr/include/imx-mm/parser  -I/usr/include/imx-mm/vpu  
FSL_MM_CORE_LIBS = -L/usr/lib/imx-mm/audio-codec  -L/usr/lib/imx-mm/video-codec  -L/usr/lib/imx-mm/parser  
GREP = /bin/grep
GSTMXLIBS_VERSION = 0:1:0
GST_API_VERSION = 1.0
GST_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_BASE_LIBS = -lgstbase-1.0 -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_LIBS = -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_MAJORMINOR = 1.0
GST_PLUGINS_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_PLUGINS_BASE_LIBS = -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_PLUGIN_LDFLAGS = -module -avoid-version -export-symbols-regex _*\(gst_\|Gst\|GST_\).*
HAVE_PKGCONFIG = yes
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
IPU_CFLAGS = 
IPU_LIBS = -lipu
LD = /usr/bin/ld
LDFLAGS = -Wl,-Bsymbolic-functions -Wl,-z,relro
LIBOBJS = 
LIBS = -lrt 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = gst1.0-fsl-plugins
PACKAGE_BUGREPORT = http://www.freescale.com
PACKAGE_NAME = GStreamer i.MX Plug-ins
PACKAGE_STRING = GStreamer i.MX Plug-ins 4.0.7
PACKAGE_TARNAME = gstreamer-i-mx-plug-ins
PACKAGE_URL = 
PACKAGE_VERSION = 4.0.7
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
PLATFORM = MX6
RANLIB = ranlib
RT_CFLAGS = 
RT_LIBS = 
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 4.0.7
VPU_LIBS = -lfslvpuwrap   -lvpu
aacd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm11_elinux.so.3
aacd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm12_elinux.so.3
aacd_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm9_elinux.so.3
aacplusd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm11_elinux.so
aacplusd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm12_elinux.so
aacplusd_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm9_elinux.so
abs_builddir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7
abs_srcdir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7
abs_top_builddir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7
abs_top_srcdir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7
ac3d_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ac3d_wrap_arm11_elinux.so
ac3d_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ac3d_wrap_arm12_elinux.so
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
asf_arm11_SONAME = /usr/lib/imx-mm/parser/lib_asf_parser_arm11_elinux.so
asf_arm9_SONAME = /usr/lib/imx-mm/parser/lib_asf_parser_arm9_elinux.so
avi_arm11_SONAME = /usr/lib/imx-mm/parser/lib_avi_parser_arm11_elinux.so.3.1
avi_arm9_SONAME = /usr/lib/imx-mm/parser/lib_avi_parser_arm9_elinux.so.3.1
bindir = ${exec_prefix}/bin
build = armv7l-unknown-linux-gnueabihf
build_alias = 
build_cpu = armv7l
build_os = linux-gnueabihf
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
ddpd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ddpd_wrap_arm12_elinux.so
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
flv_arm11_SONAME = /usr/lib/imx-mm/parser/lib_flv_parser_arm11_elinux.so.3.1
flv_arm9_SONAME = /usr/lib/imx-mm/parser/lib_flv_parser_arm9_elinux.so.3.1
host = armv7l-unknown-linux-gnueabihf
host_alias = 
host_cpu = armv7l
host_os = linux-gnueabihf
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
mkv_arm11_SONAME = /usr/lib/imx-mm/parser/lib_mkv_parser_arm11_elinux.so.3.1

=== libs/Makefile ===
# Makefile.in generated by automake 1.11.3 from Makefile.am.
# libs/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





pkgdatadir = $(datadir)/gst1.0-fsl-plugins
pkgincludedir = $(includedir)/gst1.0-fsl-plugins
pkglibdir = $(libdir)/gst1.0-fsl-plugins
pkglibexecdir = $(libexecdir)/gst1.0-fsl-plugins
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = armv7l-unknown-linux-gnueabihf
host_triplet = armv7l-unknown-linux-gnueabihf
am__append_1 = video-overlay/gstimxvideooverlay.c \
																					video-overlay/gstimxxoverlay.c

am__append_2 = -lX11
am__append_3 = -DUSE_X11    
am__append_4 = video-overlay/gstimxvideooverlay.h \
									video-overlay/gstimxxoverlay.h

am__append_5 = device-2d/imx_2d_device_ipu.c
am__append_6 = -DUSE_IPU
#am__append_7 = device-2d/imx_2d_device_g2d.c
#am__append_8 = -DUSE_G2D
#am__append_9 = -lg2d
#am__append_10 = device-2d/imx_2d_device_pxp.c
#am__append_11 = -DUSE_PXP
#am__append_12 = -lpxp
subdir = libs
DIST_COMMON = $(am__noinst_HEADERS_DIST) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(libdir)"
LTLIBRARIES = $(lib_LTLIBRARIES)
am__DEPENDENCIES_1 =
libgstfsl_1.0_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
am__libgstfsl_1.0_la_SOURCES_DIST =  \
	allocator/gstallocatorphymem.c allocator/gstphymemmeta.c \
	video-tsm/mfw_gst_ts.c gstsutils/gstsutils.c \
	v4l2_core/gstimxv4l2.c device-2d/imx_2d_device.c \
	device-2d/imx_2d_device_allocator.c gstimxcommon.h \
	video-overlay/gstimxvideooverlay.c \
	video-overlay/gstimxxoverlay.c device-2d/imx_2d_device_ipu.c \
	device-2d/imx_2d_device_g2d.c device-2d/imx_2d_device_pxp.c
am__objects_1 = libgstfsl_1.0_la-gstimxvideooverlay.lo \
	libgstfsl_1.0_la-gstimxxoverlay.lo
am__objects_2 = libgstfsl_1.0_la-imx_2d_device_ipu.lo
#am__objects_3 = libgstfsl_1.0_la-imx_2d_device_g2d.lo
#am__objects_4 = libgstfsl_1.0_la-imx_2d_device_pxp.lo
am_libgstfsl_1.0_la_OBJECTS =  \
	libgstfsl_1.0_la-gstallocatorphymem.lo \
	libgstfsl_1.0_la-gstphymemmeta.lo \
	libgstfsl_1.0_la-mfw_gst_ts.lo \
	libgstfsl_1.0_la-gstsutils.lo \
	libgstfsl_1.0_la-gstimxv4l2.lo \
	libgstfsl_1.0_la-imx_2d_device.lo \
	libgstfsl_1.0_la-imx_2d_device_allocator.lo \
	$(am__objects_1) $(am__objects_2) $(am__objects_3) \
	$(am__objects_4)
libgstfsl_1.0_la_OBJECTS =  \
	$(am_libgstfsl_1.0_la_OBJECTS)
libgstfsl_1.0_la_LINK = $(LIBTOOL) --tag=CC \
	$(libgstfsl_1.0_la_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(libgstfsl_1.0_la_CFLAGS) \
	$(CFLAGS) $(libgstfsl_1.0_la_LDFLAGS) $(LDFLAGS) \
	-o $@
DEFAULT_INCLUDES = -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libgstfsl_1.0_la_SOURCES)
DIST_SOURCES = $(am__libgstfsl_1.0_la_SOURCES_DIST)
am__noinst_HEADERS_DIST = allocator/gstallocatorphymem.h \
	allocator/gstphymemmeta.h video-tsm/mfw_gst_ts.h \
	gstsutils/gstsutils.h v4l2_core/gstimxv4l2.h \
	device-2d/imx_2d_device.h device-2d/imx_2d_device_allocator.h \
	video-overlay/gstimxvideooverlay.h \
	video-overlay/gstimxxoverlay.h
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run aclocal-1.11
ACLOCAL_AMFLAGS = -I m4
AMTAR = $${TAR-tar}
AR = ar
AUTOCONF = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run autoconf
AUTOHEADER = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run autoheader
AUTOMAKE = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run automake-1.11
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Werror=format-security -I/usr/include/imx-mm/audio-codec  -I/usr/include/imx-mm/video-codec  -I/usr/include/imx-mm/parser  -I/usr/include/imx-mm/vpu   -DARM -D_GNUC_
CPP = gcc -E
CPPFLAGS = -D_FORTIFY_SOURCE=2
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"GStreamer\ i.MX\ Plug-ins\" -DPACKAGE_TARNAME=\"gstreamer-i-mx-plug-ins\" -DPACKAGE_VERSION=\"4.0.7\" -DPACKAGE_STRING=\"GStreamer\ i.MX\ Plug-ins\ 4.0.7\" -DPACKAGE_BUGREPORT=\"http://www.freescale.com\" -DPACKAGE_URL=\"\" -DPACKAGE=\"gst1.0-fsl-plugins\" -DVERSION=\"4.0.7\" -DGST_API_VERSION=\"1.0\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DHAVE_VPU_LIB_H=1 -DHAVE_LINUX_IPU_H=1 -DHAVE_LIBRT=1 -DHAVE_MP3_ENC_INTERFACE_H=1 -DHAVE_VPU_WRAPPER_H=1 -DHAVE_FSL_PARSER_H=1 -DHAVE_FSL_UNIA_H=1 -DHAVE_LINUX_VIDEODEV2_H=1 -DHAVE_X11_XLIB_H=1 -DHAVE_IPU_H=1 -DHAVE_PXP_LIB_H=1
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
FSL_MM_CORE_CFLAGS = -I/usr/include/imx-mm/audio-codec  -I/usr/include/imx-mm/video-codec  -I/usr/include/imx-mm/parser  -I/usr/include/imx-mm/vpu  
FSL_MM_CORE_LIBS = -L/usr/lib/imx-mm/audio-codec  -L/usr/lib/imx-mm/video-codec  -L/usr/lib/imx-mm/parser  
GREP = /bin/grep
GSTMXLIBS_VERSION = 0:1:0
GST_API_VERSION = 1.0
GST_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_BASE_LIBS = -lgstbase-1.0 -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_LIBS = -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_MAJORMINOR = 1.0
GST_PLUGINS_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_PLUGINS_BASE_LIBS = -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_PLUGIN_LDFLAGS = -module -avoid-version -export-symbols-regex _*\(gst_\|Gst\|GST_\).*
HAVE_PKGCONFIG = yes
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
IPU_CFLAGS = 
IPU_LIBS = -lipu
LD = /usr/bin/ld
LDFLAGS = -Wl,-Bsymbolic-functions -Wl,-z,relro
LIBOBJS = 
LIBS = -lrt 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = gst1.0-fsl-plugins
PACKAGE_BUGREPORT = http://www.freescale.com
PACKAGE_NAME = GStreamer i.MX Plug-ins
PACKAGE_STRING = GStreamer i.MX Plug-ins 4.0.7
PACKAGE_TARNAME = gstreamer-i-mx-plug-ins
PACKAGE_URL = 
PACKAGE_VERSION = 4.0.7
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
PLATFORM = MX6
RANLIB = ranlib
RT_CFLAGS = 
RT_LIBS = 
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 4.0.7
VPU_LIBS = -lfslvpuwrap   -lvpu
aacd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm11_elinux.so.3
aacd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm12_elinux.so.3
aacd_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm9_elinux.so.3
aacplusd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm11_elinux.so
aacplusd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm12_elinux.so
aacplusd_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm9_elinux.so
abs_builddir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/libs
abs_srcdir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/libs
abs_top_builddir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7
abs_top_srcdir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7
ac3d_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ac3d_wrap_arm11_elinux.so
ac3d_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ac3d_wrap_arm12_elinux.so
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
asf_arm11_SONAME = /usr/lib/imx-mm/parser/lib_asf_parser_arm11_elinux.so
asf_arm9_SONAME = /usr/lib/imx-mm/parser/lib_asf_parser_arm9_elinux.so
avi_arm11_SONAME = /usr/lib/imx-mm/parser/lib_avi_parser_arm11_elinux.so.3.1
avi_arm9_SONAME = /usr/lib/imx-mm/parser/lib_avi_parser_arm9_elinux.so.3.1
bindir = ${exec_prefix}/bin
build = armv7l-unknown-linux-gnueabihf
build_alias = 
build_cpu = armv7l
build_os = linux-gnueabihf
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
ddpd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ddpd_wrap_arm12_elinux.so
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
flv_arm11_SONAME = /usr/lib/imx-mm/parser/lib_flv_parser_arm11_elinux.so.3.1
flv_arm9_SONAME = /usr/lib/imx-mm/parser/lib_flv_parser_arm9_elinux.so.3.1
host = armv7l-unknown-linux-gnueabihf
host_alias = 
host_cpu = armv7l
host_os = linux-gnueabihf
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info

=== tools/Makefile ===
# Makefile.in generated by automake 1.11.3 from Makefile.am.
# tools/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/gst1.0-fsl-plugins
pkgincludedir = $(includedir)/gst1.0-fsl-plugins
pkglibdir = $(libdir)/gst1.0-fsl-plugins
pkglibexecdir = $(libexecdir)/gst1.0-fsl-plugins
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = armv7l-unknown-linux-gnueabihf
host_triplet = armv7l-unknown-linux-gnueabihf
subdir = tools
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run aclocal-1.11
ACLOCAL_AMFLAGS = -I m4
AMTAR = $${TAR-tar}
AR = ar
AUTOCONF = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run autoconf
AUTOHEADER = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run autoheader
AUTOMAKE = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run automake-1.11
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Werror=format-security -I/usr/include/imx-mm/audio-codec  -I/usr/include/imx-mm/video-codec  -I/usr/include/imx-mm/parser  -I/usr/include/imx-mm/vpu   -DARM -D_GNUC_
CPP = gcc -E
CPPFLAGS = -D_FORTIFY_SOURCE=2
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"GStreamer\ i.MX\ Plug-ins\" -DPACKAGE_TARNAME=\"gstreamer-i-mx-plug-ins\" -DPACKAGE_VERSION=\"4.0.7\" -DPACKAGE_STRING=\"GStreamer\ i.MX\ Plug-ins\ 4.0.7\" -DPACKAGE_BUGREPORT=\"http://www.freescale.com\" -DPACKAGE_URL=\"\" -DPACKAGE=\"gst1.0-fsl-plugins\" -DVERSION=\"4.0.7\" -DGST_API_VERSION=\"1.0\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DHAVE_VPU_LIB_H=1 -DHAVE_LINUX_IPU_H=1 -DHAVE_LIBRT=1 -DHAVE_MP3_ENC_INTERFACE_H=1 -DHAVE_VPU_WRAPPER_H=1 -DHAVE_FSL_PARSER_H=1 -DHAVE_FSL_UNIA_H=1 -DHAVE_LINUX_VIDEODEV2_H=1 -DHAVE_X11_XLIB_H=1 -DHAVE_IPU_H=1 -DHAVE_PXP_LIB_H=1
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
FSL_MM_CORE_CFLAGS = -I/usr/include/imx-mm/audio-codec  -I/usr/include/imx-mm/video-codec  -I/usr/include/imx-mm/parser  -I/usr/include/imx-mm/vpu  
FSL_MM_CORE_LIBS = -L/usr/lib/imx-mm/audio-codec  -L/usr/lib/imx-mm/video-codec  -L/usr/lib/imx-mm/parser  
GREP = /bin/grep
GSTMXLIBS_VERSION = 0:1:0
GST_API_VERSION = 1.0
GST_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_BASE_LIBS = -lgstbase-1.0 -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_LIBS = -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_MAJORMINOR = 1.0
GST_PLUGINS_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_PLUGINS_BASE_LIBS = -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_PLUGIN_LDFLAGS = -module -avoid-version -export-symbols-regex _*\(gst_\|Gst\|GST_\).*
HAVE_PKGCONFIG = yes
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
IPU_CFLAGS = 
IPU_LIBS = -lipu
LD = /usr/bin/ld
LDFLAGS = -Wl,-Bsymbolic-functions -Wl,-z,relro
LIBOBJS = 
LIBS = -lrt 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = gst1.0-fsl-plugins
PACKAGE_BUGREPORT = http://www.freescale.com
PACKAGE_NAME = GStreamer i.MX Plug-ins
PACKAGE_STRING = GStreamer i.MX Plug-ins 4.0.7
PACKAGE_TARNAME = gstreamer-i-mx-plug-ins
PACKAGE_URL = 
PACKAGE_VERSION = 4.0.7
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
PLATFORM = MX6
RANLIB = ranlib
RT_CFLAGS = 
RT_LIBS = 
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 4.0.7
VPU_LIBS = -lfslvpuwrap   -lvpu
aacd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm11_elinux.so.3
aacd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm12_elinux.so.3
aacd_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm9_elinux.so.3
aacplusd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm11_elinux.so
aacplusd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm12_elinux.so
aacplusd_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm9_elinux.so
abs_builddir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/tools
abs_srcdir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/tools
abs_top_builddir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7
abs_top_srcdir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7
ac3d_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ac3d_wrap_arm11_elinux.so
ac3d_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ac3d_wrap_arm12_elinux.so
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
asf_arm11_SONAME = /usr/lib/imx-mm/parser/lib_asf_parser_arm11_elinux.so
asf_arm9_SONAME = /usr/lib/imx-mm/parser/lib_asf_parser_arm9_elinux.so
avi_arm11_SONAME = /usr/lib/imx-mm/parser/lib_avi_parser_arm11_elinux.so.3.1
avi_arm9_SONAME = /usr/lib/imx-mm/parser/lib_avi_parser_arm9_elinux.so.3.1
bindir = ${exec_prefix}/bin
build = armv7l-unknown-linux-gnueabihf
build_alias = 
build_cpu = armv7l
build_os = linux-gnueabihf
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
ddpd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ddpd_wrap_arm12_elinux.so
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
flv_arm11_SONAME = /usr/lib/imx-mm/parser/lib_flv_parser_arm11_elinux.so.3.1
flv_arm9_SONAME = /usr/lib/imx-mm/parser/lib_flv_parser_arm9_elinux.so.3.1
host = armv7l-unknown-linux-gnueabihf
host_alias = 
host_cpu = armv7l
host_os = linux-gnueabihf
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
mkv_arm11_SONAME = /usr/lib/imx-mm/parser/lib_mkv_parser_arm11_elinux.so.3.1
mkv_arm9_SONAME = /usr/lib/imx-mm/parser/lib_mkv_parser_arm9_elinux.so.3.1
mp3d_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_mp3d_wrap_arm11_elinux.so.3
mp3d_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_mp3d_wrap_arm12_elinux.so.3
mp3d_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_mp3d_wrap_arm9_elinux.so.3
mp4_arm11_SONAME = /usr/lib/imx-mm/parser/lib_mp4_parser_arm11_elinux.so.3.2
mp4_arm9_SONAME = /usr/lib/imx-mm/parser/lib_mp4_parser_arm9_elinux.so.3.2
mpg2_arm11_SONAME = /usr/lib/imx-mm/parser/lib_mpg2_parser_arm11_elinux.so.3.1
mpg2_arm9_SONAME = /usr/lib/imx-mm/parser/lib_mpg2_parser_arm9_elinux.so.3.1
nbamrd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_nbamrd_wrap_arm11_elinux.so.1
ogg_arm11_SONAME = /usr/lib/imx-mm/parser/lib_ogg_parser_arm11_elinux.so.3.1
ogg_arm9_SONAME = /usr/lib/imx-mm/parser/lib_ogg_parser_arm9_elinux.so.3.1
oldincludedir = /usr/include
pdfdir = ${docdir}
plugindir = $(libdir)/gstreamer-1.0
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
realad_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_realad_wrap_arm11_elinux.so
realad_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_realad_wrap_arm9_elinux.so
rm_arm11_SONAME = /usr/lib/imx-mm/parser/lib_rm_parser_arm11_elinux.so
rm_arm9_SONAME = /usr/lib/imx-mm/parser/lib_rm_parser_arm9_elinux.so
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
vorbisd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_vorbisd_wrap_arm11_elinux.so.3
vorbisd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_vorbisd_wrap_arm12_elinux.so.3
wbamrd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_wbamrd_wrap_arm12_elinux.so.1
wma10d_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_wma10d_wrap_arm11_elinux.so
wma10d_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_wma10d_wrap_arm12_elinux.so
wma10d_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_wma10d_wrap_arm9_elinux.so
SUBDIRS = gplay grecorder
DIST_SUBDIRS = gplay grecorder
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \

=== plugins/aiurdemux/Makefile ===
# Makefile.in generated by automake 1.11.3 from Makefile.am.
# plugins/aiurdemux/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.






pkgdatadir = $(datadir)/gst1.0-fsl-plugins
pkgincludedir = $(includedir)/gst1.0-fsl-plugins
pkglibdir = $(libdir)/gst1.0-fsl-plugins
pkglibexecdir = $(libexecdir)/gst1.0-fsl-plugins
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = armv7l-unknown-linux-gnueabihf
host_triplet = armv7l-unknown-linux-gnueabihf
subdir = plugins/aiurdemux
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/aiur_registry_1.0.arm11.cf.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES = aiur_registry_1.0.arm11.cf
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(plugindir)" "$(DESTDIR)$(datadir)"
LTLIBRARIES = $(plugin_LTLIBRARIES)
am__DEPENDENCIES_1 =
libgstaiurdemux_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	../../libs/libgstfsl-1.0.la
am_libgstaiurdemux_la_OBJECTS = libgstaiurdemux_la-aiur.lo \
	libgstaiurdemux_la-aiurregistry.lo \
	libgstaiurdemux_la-aiurstreamcache.lo \
	libgstaiurdemux_la-aiuridxtab.lo \
	libgstaiurdemux_la-aiurdemux.lo \
	libgstaiurdemux_la-aiurtypefind.lo \
	libgstaiurdemux_la-aiurcontent.lo
libgstaiurdemux_la_OBJECTS = $(am_libgstaiurdemux_la_OBJECTS)
libgstaiurdemux_la_LINK = $(LIBTOOL) --tag=CC \
	$(libgstaiurdemux_la_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link \
	$(CCLD) $(libgstaiurdemux_la_CFLAGS) $(CFLAGS) \
	$(libgstaiurdemux_la_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libgstaiurdemux_la_SOURCES)
DIST_SOURCES = $(libgstaiurdemux_la_SOURCES)
DATA = $(data_DATA)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run aclocal-1.11
ACLOCAL_AMFLAGS = -I m4
AMTAR = $${TAR-tar}
AR = ar
AUTOCONF = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run autoconf
AUTOHEADER = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run autoheader
AUTOMAKE = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run automake-1.11
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Werror=format-security -I/usr/include/imx-mm/audio-codec  -I/usr/include/imx-mm/video-codec  -I/usr/include/imx-mm/parser  -I/usr/include/imx-mm/vpu   -DARM -D_GNUC_
CPP = gcc -E
CPPFLAGS = -D_FORTIFY_SOURCE=2
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"GStreamer\ i.MX\ Plug-ins\" -DPACKAGE_TARNAME=\"gstreamer-i-mx-plug-ins\" -DPACKAGE_VERSION=\"4.0.7\" -DPACKAGE_STRING=\"GStreamer\ i.MX\ Plug-ins\ 4.0.7\" -DPACKAGE_BUGREPORT=\"http://www.freescale.com\" -DPACKAGE_URL=\"\" -DPACKAGE=\"gst1.0-fsl-plugins\" -DVERSION=\"4.0.7\" -DGST_API_VERSION=\"1.0\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DHAVE_VPU_LIB_H=1 -DHAVE_LINUX_IPU_H=1 -DHAVE_LIBRT=1 -DHAVE_MP3_ENC_INTERFACE_H=1 -DHAVE_VPU_WRAPPER_H=1 -DHAVE_FSL_PARSER_H=1 -DHAVE_FSL_UNIA_H=1 -DHAVE_LINUX_VIDEODEV2_H=1 -DHAVE_X11_XLIB_H=1 -DHAVE_IPU_H=1 -DHAVE_PXP_LIB_H=1
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
FSL_MM_CORE_CFLAGS = -I/usr/include/imx-mm/audio-codec  -I/usr/include/imx-mm/video-codec  -I/usr/include/imx-mm/parser  -I/usr/include/imx-mm/vpu  
FSL_MM_CORE_LIBS = -L/usr/lib/imx-mm/audio-codec  -L/usr/lib/imx-mm/video-codec  -L/usr/lib/imx-mm/parser  
GREP = /bin/grep
GSTMXLIBS_VERSION = 0:1:0
GST_API_VERSION = 1.0
GST_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_BASE_LIBS = -lgstbase-1.0 -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_LIBS = -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_MAJORMINOR = 1.0
GST_PLUGINS_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_PLUGINS_BASE_LIBS = -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_PLUGIN_LDFLAGS = -module -avoid-version -export-symbols-regex _*\(gst_\|Gst\|GST_\).*
HAVE_PKGCONFIG = yes
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
IPU_CFLAGS = 
IPU_LIBS = -lipu
LD = /usr/bin/ld
LDFLAGS = -Wl,-Bsymbolic-functions -Wl,-z,relro
LIBOBJS = 
LIBS = -lrt 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = gst1.0-fsl-plugins
PACKAGE_BUGREPORT = http://www.freescale.com
PACKAGE_NAME = GStreamer i.MX Plug-ins
PACKAGE_STRING = GStreamer i.MX Plug-ins 4.0.7
PACKAGE_TARNAME = gstreamer-i-mx-plug-ins
PACKAGE_URL = 
PACKAGE_VERSION = 4.0.7
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
PLATFORM = MX6
RANLIB = ranlib
RT_CFLAGS = 
RT_LIBS = 
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 4.0.7
VPU_LIBS = -lfslvpuwrap   -lvpu
aacd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm11_elinux.so.3
aacd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm12_elinux.so.3
aacd_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm9_elinux.so.3
aacplusd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm11_elinux.so
aacplusd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm12_elinux.so
aacplusd_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm9_elinux.so
abs_builddir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/plugins/aiurdemux
abs_srcdir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/plugins/aiurdemux
abs_top_builddir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7
abs_top_srcdir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7
ac3d_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ac3d_wrap_arm11_elinux.so
ac3d_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ac3d_wrap_arm12_elinux.so
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
asf_arm11_SONAME = /usr/lib/imx-mm/parser/lib_asf_parser_arm11_elinux.so
asf_arm9_SONAME = /usr/lib/imx-mm/parser/lib_asf_parser_arm9_elinux.so
avi_arm11_SONAME = /usr/lib/imx-mm/parser/lib_avi_parser_arm11_elinux.so.3.1
avi_arm9_SONAME = /usr/lib/imx-mm/parser/lib_avi_parser_arm9_elinux.so.3.1
bindir = ${exec_prefix}/bin
build = armv7l-unknown-linux-gnueabihf
build_alias = 
build_cpu = armv7l
build_os = linux-gnueabihf
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
ddpd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ddpd_wrap_arm12_elinux.so
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
flv_arm11_SONAME = /usr/lib/imx-mm/parser/lib_flv_parser_arm11_elinux.so.3.1
flv_arm9_SONAME = /usr/lib/imx-mm/parser/lib_flv_parser_arm9_elinux.so.3.1
host = armv7l-unknown-linux-gnueabihf
host_alias = 
host_cpu = armv7l
host_os = linux-gnueabihf
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
mkv_arm11_SONAME = /usr/lib/imx-mm/parser/lib_mkv_parser_arm11_elinux.so.3.1
mkv_arm9_SONAME = /usr/lib/imx-mm/parser/lib_mkv_parser_arm9_elinux.so.3.1
mp3d_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_mp3d_wrap_arm11_elinux.so.3
mp3d_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_mp3d_wrap_arm12_elinux.so.3
mp3d_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_mp3d_wrap_arm9_elinux.so.3
mp4_arm11_SONAME = /usr/lib/imx-mm/parser/lib_mp4_parser_arm11_elinux.so.3.2
mp4_arm9_SONAME = /usr/lib/imx-mm/parser/lib_mp4_parser_arm9_elinux.so.3.2
mpg2_arm11_SONAME = /usr/lib/imx-mm/parser/lib_mpg2_parser_arm11_elinux.so.3.1
mpg2_arm9_SONAME = /usr/lib/imx-mm/parser/lib_mpg2_parser_arm9_elinux.so.3.1
nbamrd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_nbamrd_wrap_arm11_elinux.so.1
ogg_arm11_SONAME = /usr/lib/imx-mm/parser/lib_ogg_parser_arm11_elinux.so.3.1
ogg_arm9_SONAME = /usr/lib/imx-mm/parser/lib_ogg_parser_arm9_elinux.so.3.1
oldincludedir = /usr/include
pdfdir = ${docdir}
plugindir = $(libdir)/gstreamer-1.0
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
realad_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_realad_wrap_arm11_elinux.so

=== plugins/beepdec/Makefile ===
# Makefile.in generated by automake 1.11.3 from Makefile.am.
# plugins/beepdec/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.






pkgdatadir = $(datadir)/gst1.0-fsl-plugins
pkgincludedir = $(includedir)/gst1.0-fsl-plugins
pkglibdir = $(libdir)/gst1.0-fsl-plugins
pkglibexecdir = $(libexecdir)/gst1.0-fsl-plugins
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = armv7l-unknown-linux-gnueabihf
host_triplet = armv7l-unknown-linux-gnueabihf
subdir = plugins/beepdec
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/beep_registry_1.0.arm12.cf.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES = beep_registry_1.0.arm12.cf
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(plugindir)" "$(DESTDIR)$(datadir)"
LTLIBRARIES = $(plugin_LTLIBRARIES)
am__DEPENDENCIES_1 =
libgstbeepdec_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	../../libs/libgstfsl-1.0.la
am_libgstbeepdec_la_OBJECTS = libgstbeepdec_la-beep.lo \
	libgstbeepdec_la-beepregistry.lo libgstbeepdec_la-beepdec.lo \
	libgstbeepdec_la-beeptypefind.lo
libgstbeepdec_la_OBJECTS = $(am_libgstbeepdec_la_OBJECTS)
libgstbeepdec_la_LINK = $(LIBTOOL) --tag=CC \
	$(libgstbeepdec_la_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link \
	$(CCLD) $(libgstbeepdec_la_CFLAGS) $(CFLAGS) \
	$(libgstbeepdec_la_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libgstbeepdec_la_SOURCES)
DIST_SOURCES = $(libgstbeepdec_la_SOURCES)
DATA = $(data_DATA)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run aclocal-1.11
ACLOCAL_AMFLAGS = -I m4
AMTAR = $${TAR-tar}
AR = ar
AUTOCONF = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run autoconf
AUTOHEADER = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run autoheader
AUTOMAKE = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run automake-1.11
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Werror=format-security -I/usr/include/imx-mm/audio-codec  -I/usr/include/imx-mm/video-codec  -I/usr/include/imx-mm/parser  -I/usr/include/imx-mm/vpu   -DARM -D_GNUC_
CPP = gcc -E
CPPFLAGS = -D_FORTIFY_SOURCE=2
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"GStreamer\ i.MX\ Plug-ins\" -DPACKAGE_TARNAME=\"gstreamer-i-mx-plug-ins\" -DPACKAGE_VERSION=\"4.0.7\" -DPACKAGE_STRING=\"GStreamer\ i.MX\ Plug-ins\ 4.0.7\" -DPACKAGE_BUGREPORT=\"http://www.freescale.com\" -DPACKAGE_URL=\"\" -DPACKAGE=\"gst1.0-fsl-plugins\" -DVERSION=\"4.0.7\" -DGST_API_VERSION=\"1.0\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DHAVE_VPU_LIB_H=1 -DHAVE_LINUX_IPU_H=1 -DHAVE_LIBRT=1 -DHAVE_MP3_ENC_INTERFACE_H=1 -DHAVE_VPU_WRAPPER_H=1 -DHAVE_FSL_PARSER_H=1 -DHAVE_FSL_UNIA_H=1 -DHAVE_LINUX_VIDEODEV2_H=1 -DHAVE_X11_XLIB_H=1 -DHAVE_IPU_H=1 -DHAVE_PXP_LIB_H=1
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
FSL_MM_CORE_CFLAGS = -I/usr/include/imx-mm/audio-codec  -I/usr/include/imx-mm/video-codec  -I/usr/include/imx-mm/parser  -I/usr/include/imx-mm/vpu  
FSL_MM_CORE_LIBS = -L/usr/lib/imx-mm/audio-codec  -L/usr/lib/imx-mm/video-codec  -L/usr/lib/imx-mm/parser  
GREP = /bin/grep
GSTMXLIBS_VERSION = 0:1:0
GST_API_VERSION = 1.0
GST_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_BASE_LIBS = -lgstbase-1.0 -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_LIBS = -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_MAJORMINOR = 1.0
GST_PLUGINS_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_PLUGINS_BASE_LIBS = -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_PLUGIN_LDFLAGS = -module -avoid-version -export-symbols-regex _*\(gst_\|Gst\|GST_\).*
HAVE_PKGCONFIG = yes
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
IPU_CFLAGS = 
IPU_LIBS = -lipu
LD = /usr/bin/ld
LDFLAGS = -Wl,-Bsymbolic-functions -Wl,-z,relro
LIBOBJS = 
LIBS = -lrt 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = gst1.0-fsl-plugins
PACKAGE_BUGREPORT = http://www.freescale.com
PACKAGE_NAME = GStreamer i.MX Plug-ins
PACKAGE_STRING = GStreamer i.MX Plug-ins 4.0.7
PACKAGE_TARNAME = gstreamer-i-mx-plug-ins
PACKAGE_URL = 
PACKAGE_VERSION = 4.0.7
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
PLATFORM = MX6
RANLIB = ranlib
RT_CFLAGS = 
RT_LIBS = 
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 4.0.7
VPU_LIBS = -lfslvpuwrap   -lvpu
aacd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm11_elinux.so.3
aacd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm12_elinux.so.3
aacd_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm9_elinux.so.3
aacplusd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm11_elinux.so
aacplusd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm12_elinux.so
aacplusd_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm9_elinux.so
abs_builddir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/plugins/beepdec
abs_srcdir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/plugins/beepdec
abs_top_builddir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7
abs_top_srcdir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7
ac3d_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ac3d_wrap_arm11_elinux.so
ac3d_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ac3d_wrap_arm12_elinux.so
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
asf_arm11_SONAME = /usr/lib/imx-mm/parser/lib_asf_parser_arm11_elinux.so
asf_arm9_SONAME = /usr/lib/imx-mm/parser/lib_asf_parser_arm9_elinux.so
avi_arm11_SONAME = /usr/lib/imx-mm/parser/lib_avi_parser_arm11_elinux.so.3.1
avi_arm9_SONAME = /usr/lib/imx-mm/parser/lib_avi_parser_arm9_elinux.so.3.1
bindir = ${exec_prefix}/bin
build = armv7l-unknown-linux-gnueabihf
build_alias = 
build_cpu = armv7l
build_os = linux-gnueabihf
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
ddpd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ddpd_wrap_arm12_elinux.so
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
flv_arm11_SONAME = /usr/lib/imx-mm/parser/lib_flv_parser_arm11_elinux.so.3.1
flv_arm9_SONAME = /usr/lib/imx-mm/parser/lib_flv_parser_arm9_elinux.so.3.1
host = armv7l-unknown-linux-gnueabihf
host_alias = 
host_cpu = armv7l
host_os = linux-gnueabihf
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
mkv_arm11_SONAME = /usr/lib/imx-mm/parser/lib_mkv_parser_arm11_elinux.so.3.1
mkv_arm9_SONAME = /usr/lib/imx-mm/parser/lib_mkv_parser_arm9_elinux.so.3.1
mp3d_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_mp3d_wrap_arm11_elinux.so.3
mp3d_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_mp3d_wrap_arm12_elinux.so.3
mp3d_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_mp3d_wrap_arm9_elinux.so.3
mp4_arm11_SONAME = /usr/lib/imx-mm/parser/lib_mp4_parser_arm11_elinux.so.3.2
mp4_arm9_SONAME = /usr/lib/imx-mm/parser/lib_mp4_parser_arm9_elinux.so.3.2
mpg2_arm11_SONAME = /usr/lib/imx-mm/parser/lib_mpg2_parser_arm11_elinux.so.3.1
mpg2_arm9_SONAME = /usr/lib/imx-mm/parser/lib_mpg2_parser_arm9_elinux.so.3.1
nbamrd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_nbamrd_wrap_arm11_elinux.so.1
ogg_arm11_SONAME = /usr/lib/imx-mm/parser/lib_ogg_parser_arm11_elinux.so.3.1
ogg_arm9_SONAME = /usr/lib/imx-mm/parser/lib_ogg_parser_arm9_elinux.so.3.1
oldincludedir = /usr/include
pdfdir = ${docdir}
plugindir = $(libdir)/gstreamer-1.0
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
realad_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_realad_wrap_arm11_elinux.so
realad_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_realad_wrap_arm9_elinux.so

=== plugins/compositor/Makefile ===
# Makefile.in generated by automake 1.11.3 from Makefile.am.
# plugins/compositor/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





pkgdatadir = $(datadir)/gst1.0-fsl-plugins
pkgincludedir = $(includedir)/gst1.0-fsl-plugins
pkglibdir = $(libdir)/gst1.0-fsl-plugins
pkglibexecdir = $(libexecdir)/gst1.0-fsl-plugins
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = armv7l-unknown-linux-gnueabihf
host_triplet = armv7l-unknown-linux-gnueabihf
subdir = plugins/compositor
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(plugindir)"
LTLIBRARIES = $(plugin_LTLIBRARIES)
am__DEPENDENCIES_1 =
libgstimxcompositor_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) \
	../../libs/libgstfsl-1.0.la
am_libgstimxcompositor_la_OBJECTS =  \
	libgstimxcompositor_la-gstimxcompositor.lo \
	libgstimxcompositor_la-gstimxcompositorpad.lo
libgstimxcompositor_la_OBJECTS = $(am_libgstimxcompositor_la_OBJECTS)
libgstimxcompositor_la_LINK = $(LIBTOOL) --tag=CC \
	$(libgstimxcompositor_la_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(libgstimxcompositor_la_CFLAGS) $(CFLAGS) \
	$(libgstimxcompositor_la_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libgstimxcompositor_la_SOURCES)
DIST_SOURCES = $(libgstimxcompositor_la_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run aclocal-1.11
ACLOCAL_AMFLAGS = -I m4
AMTAR = $${TAR-tar}
AR = ar
AUTOCONF = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run autoconf
AUTOHEADER = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run autoheader
AUTOMAKE = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run automake-1.11
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Werror=format-security -I/usr/include/imx-mm/audio-codec  -I/usr/include/imx-mm/video-codec  -I/usr/include/imx-mm/parser  -I/usr/include/imx-mm/vpu   -DARM -D_GNUC_
CPP = gcc -E
CPPFLAGS = -D_FORTIFY_SOURCE=2
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"GStreamer\ i.MX\ Plug-ins\" -DPACKAGE_TARNAME=\"gstreamer-i-mx-plug-ins\" -DPACKAGE_VERSION=\"4.0.7\" -DPACKAGE_STRING=\"GStreamer\ i.MX\ Plug-ins\ 4.0.7\" -DPACKAGE_BUGREPORT=\"http://www.freescale.com\" -DPACKAGE_URL=\"\" -DPACKAGE=\"gst1.0-fsl-plugins\" -DVERSION=\"4.0.7\" -DGST_API_VERSION=\"1.0\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DHAVE_VPU_LIB_H=1 -DHAVE_LINUX_IPU_H=1 -DHAVE_LIBRT=1 -DHAVE_MP3_ENC_INTERFACE_H=1 -DHAVE_VPU_WRAPPER_H=1 -DHAVE_FSL_PARSER_H=1 -DHAVE_FSL_UNIA_H=1 -DHAVE_LINUX_VIDEODEV2_H=1 -DHAVE_X11_XLIB_H=1 -DHAVE_IPU_H=1 -DHAVE_PXP_LIB_H=1
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
FSL_MM_CORE_CFLAGS = -I/usr/include/imx-mm/audio-codec  -I/usr/include/imx-mm/video-codec  -I/usr/include/imx-mm/parser  -I/usr/include/imx-mm/vpu  
FSL_MM_CORE_LIBS = -L/usr/lib/imx-mm/audio-codec  -L/usr/lib/imx-mm/video-codec  -L/usr/lib/imx-mm/parser  
GREP = /bin/grep
GSTMXLIBS_VERSION = 0:1:0
GST_API_VERSION = 1.0
GST_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_BASE_LIBS = -lgstbase-1.0 -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_LIBS = -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_MAJORMINOR = 1.0
GST_PLUGINS_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_PLUGINS_BASE_LIBS = -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_PLUGIN_LDFLAGS = -module -avoid-version -export-symbols-regex _*\(gst_\|Gst\|GST_\).*
HAVE_PKGCONFIG = yes
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
IPU_CFLAGS = 
IPU_LIBS = -lipu
LD = /usr/bin/ld
LDFLAGS = -Wl,-Bsymbolic-functions -Wl,-z,relro
LIBOBJS = 
LIBS = -lrt 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = gst1.0-fsl-plugins
PACKAGE_BUGREPORT = http://www.freescale.com
PACKAGE_NAME = GStreamer i.MX Plug-ins
PACKAGE_STRING = GStreamer i.MX Plug-ins 4.0.7
PACKAGE_TARNAME = gstreamer-i-mx-plug-ins
PACKAGE_URL = 
PACKAGE_VERSION = 4.0.7
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
PLATFORM = MX6
RANLIB = ranlib
RT_CFLAGS = 
RT_LIBS = 
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 4.0.7
VPU_LIBS = -lfslvpuwrap   -lvpu
aacd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm11_elinux.so.3
aacd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm12_elinux.so.3
aacd_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm9_elinux.so.3
aacplusd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm11_elinux.so
aacplusd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm12_elinux.so
aacplusd_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm9_elinux.so
abs_builddir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/plugins/compositor
abs_srcdir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/plugins/compositor
abs_top_builddir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7
abs_top_srcdir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7
ac3d_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ac3d_wrap_arm11_elinux.so
ac3d_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ac3d_wrap_arm12_elinux.so
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
asf_arm11_SONAME = /usr/lib/imx-mm/parser/lib_asf_parser_arm11_elinux.so
asf_arm9_SONAME = /usr/lib/imx-mm/parser/lib_asf_parser_arm9_elinux.so
avi_arm11_SONAME = /usr/lib/imx-mm/parser/lib_avi_parser_arm11_elinux.so.3.1
avi_arm9_SONAME = /usr/lib/imx-mm/parser/lib_avi_parser_arm9_elinux.so.3.1
bindir = ${exec_prefix}/bin
build = armv7l-unknown-linux-gnueabihf
build_alias = 
build_cpu = armv7l
build_os = linux-gnueabihf
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
ddpd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ddpd_wrap_arm12_elinux.so
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
flv_arm11_SONAME = /usr/lib/imx-mm/parser/lib_flv_parser_arm11_elinux.so.3.1
flv_arm9_SONAME = /usr/lib/imx-mm/parser/lib_flv_parser_arm9_elinux.so.3.1
host = armv7l-unknown-linux-gnueabihf
host_alias = 
host_cpu = armv7l
host_os = linux-gnueabihf
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
mkv_arm11_SONAME = /usr/lib/imx-mm/parser/lib_mkv_parser_arm11_elinux.so.3.1
mkv_arm9_SONAME = /usr/lib/imx-mm/parser/lib_mkv_parser_arm9_elinux.so.3.1
mp3d_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_mp3d_wrap_arm11_elinux.so.3
mp3d_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_mp3d_wrap_arm12_elinux.so.3
mp3d_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_mp3d_wrap_arm9_elinux.so.3
mp4_arm11_SONAME = /usr/lib/imx-mm/parser/lib_mp4_parser_arm11_elinux.so.3.2
mp4_arm9_SONAME = /usr/lib/imx-mm/parser/lib_mp4_parser_arm9_elinux.so.3.2
mpg2_arm11_SONAME = /usr/lib/imx-mm/parser/lib_mpg2_parser_arm11_elinux.so.3.1
mpg2_arm9_SONAME = /usr/lib/imx-mm/parser/lib_mpg2_parser_arm9_elinux.so.3.1
nbamrd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_nbamrd_wrap_arm11_elinux.so.1
ogg_arm11_SONAME = /usr/lib/imx-mm/parser/lib_ogg_parser_arm11_elinux.so.3.1
ogg_arm9_SONAME = /usr/lib/imx-mm/parser/lib_ogg_parser_arm9_elinux.so.3.1
oldincludedir = /usr/include
pdfdir = ${docdir}
plugindir = $(libdir)/gstreamer-1.0
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
realad_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_realad_wrap_arm11_elinux.so
realad_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_realad_wrap_arm9_elinux.so
rm_arm11_SONAME = /usr/lib/imx-mm/parser/lib_rm_parser_arm11_elinux.so

=== plugins/mp3enc/Makefile ===
# Makefile.in generated by automake 1.11.3 from Makefile.am.
# plugins/mp3enc/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





pkgdatadir = $(datadir)/gst1.0-fsl-plugins
pkgincludedir = $(includedir)/gst1.0-fsl-plugins
pkglibdir = $(libdir)/gst1.0-fsl-plugins
pkglibexecdir = $(libexecdir)/gst1.0-fsl-plugins
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = armv7l-unknown-linux-gnueabihf
host_triplet = armv7l-unknown-linux-gnueabihf
subdir = plugins/mp3enc
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(plugindir)"
LTLIBRARIES = $(plugin_LTLIBRARIES)
am__DEPENDENCIES_1 =
libgstimxmp3enc_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	../../libs/libgstfsl-1.0.la
am_libgstimxmp3enc_la_OBJECTS = libgstimxmp3enc_la-gstimxmp3.lo \
	libgstimxmp3enc_la-gstimxmp3enc.lo
libgstimxmp3enc_la_OBJECTS = $(am_libgstimxmp3enc_la_OBJECTS)
libgstimxmp3enc_la_LINK = $(LIBTOOL) --tag=CC \
	$(libgstimxmp3enc_la_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link \
	$(CCLD) $(libgstimxmp3enc_la_CFLAGS) $(CFLAGS) \
	$(libgstimxmp3enc_la_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libgstimxmp3enc_la_SOURCES)
DIST_SOURCES = $(libgstimxmp3enc_la_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run aclocal-1.11
ACLOCAL_AMFLAGS = -I m4
AMTAR = $${TAR-tar}
AR = ar
AUTOCONF = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run autoconf
AUTOHEADER = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run autoheader
AUTOMAKE = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run automake-1.11
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Werror=format-security -I/usr/include/imx-mm/audio-codec  -I/usr/include/imx-mm/video-codec  -I/usr/include/imx-mm/parser  -I/usr/include/imx-mm/vpu   -DARM -D_GNUC_
CPP = gcc -E
CPPFLAGS = -D_FORTIFY_SOURCE=2
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"GStreamer\ i.MX\ Plug-ins\" -DPACKAGE_TARNAME=\"gstreamer-i-mx-plug-ins\" -DPACKAGE_VERSION=\"4.0.7\" -DPACKAGE_STRING=\"GStreamer\ i.MX\ Plug-ins\ 4.0.7\" -DPACKAGE_BUGREPORT=\"http://www.freescale.com\" -DPACKAGE_URL=\"\" -DPACKAGE=\"gst1.0-fsl-plugins\" -DVERSION=\"4.0.7\" -DGST_API_VERSION=\"1.0\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DHAVE_VPU_LIB_H=1 -DHAVE_LINUX_IPU_H=1 -DHAVE_LIBRT=1 -DHAVE_MP3_ENC_INTERFACE_H=1 -DHAVE_VPU_WRAPPER_H=1 -DHAVE_FSL_PARSER_H=1 -DHAVE_FSL_UNIA_H=1 -DHAVE_LINUX_VIDEODEV2_H=1 -DHAVE_X11_XLIB_H=1 -DHAVE_IPU_H=1 -DHAVE_PXP_LIB_H=1
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
FSL_MM_CORE_CFLAGS = -I/usr/include/imx-mm/audio-codec  -I/usr/include/imx-mm/video-codec  -I/usr/include/imx-mm/parser  -I/usr/include/imx-mm/vpu  
FSL_MM_CORE_LIBS = -L/usr/lib/imx-mm/audio-codec  -L/usr/lib/imx-mm/video-codec  -L/usr/lib/imx-mm/parser  
GREP = /bin/grep
GSTMXLIBS_VERSION = 0:1:0
GST_API_VERSION = 1.0
GST_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_BASE_LIBS = -lgstbase-1.0 -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_LIBS = -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_MAJORMINOR = 1.0
GST_PLUGINS_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_PLUGINS_BASE_LIBS = -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_PLUGIN_LDFLAGS = -module -avoid-version -export-symbols-regex _*\(gst_\|Gst\|GST_\).*
HAVE_PKGCONFIG = yes
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
IPU_CFLAGS = 
IPU_LIBS = -lipu
LD = /usr/bin/ld
LDFLAGS = -Wl,-Bsymbolic-functions -Wl,-z,relro
LIBOBJS = 
LIBS = -lrt 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = gst1.0-fsl-plugins
PACKAGE_BUGREPORT = http://www.freescale.com
PACKAGE_NAME = GStreamer i.MX Plug-ins
PACKAGE_STRING = GStreamer i.MX Plug-ins 4.0.7
PACKAGE_TARNAME = gstreamer-i-mx-plug-ins
PACKAGE_URL = 
PACKAGE_VERSION = 4.0.7
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
PLATFORM = MX6
RANLIB = ranlib
RT_CFLAGS = 
RT_LIBS = 
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 4.0.7
VPU_LIBS = -lfslvpuwrap   -lvpu
aacd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm11_elinux.so.3
aacd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm12_elinux.so.3
aacd_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm9_elinux.so.3
aacplusd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm11_elinux.so
aacplusd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm12_elinux.so
aacplusd_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm9_elinux.so
abs_builddir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/plugins/mp3enc
abs_srcdir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/plugins/mp3enc
abs_top_builddir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7
abs_top_srcdir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7
ac3d_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ac3d_wrap_arm11_elinux.so
ac3d_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ac3d_wrap_arm12_elinux.so
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
asf_arm11_SONAME = /usr/lib/imx-mm/parser/lib_asf_parser_arm11_elinux.so
asf_arm9_SONAME = /usr/lib/imx-mm/parser/lib_asf_parser_arm9_elinux.so
avi_arm11_SONAME = /usr/lib/imx-mm/parser/lib_avi_parser_arm11_elinux.so.3.1
avi_arm9_SONAME = /usr/lib/imx-mm/parser/lib_avi_parser_arm9_elinux.so.3.1
bindir = ${exec_prefix}/bin
build = armv7l-unknown-linux-gnueabihf
build_alias = 
build_cpu = armv7l
build_os = linux-gnueabihf
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
ddpd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ddpd_wrap_arm12_elinux.so
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
flv_arm11_SONAME = /usr/lib/imx-mm/parser/lib_flv_parser_arm11_elinux.so.3.1
flv_arm9_SONAME = /usr/lib/imx-mm/parser/lib_flv_parser_arm9_elinux.so.3.1
host = armv7l-unknown-linux-gnueabihf
host_alias = 
host_cpu = armv7l
host_os = linux-gnueabihf
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
mkv_arm11_SONAME = /usr/lib/imx-mm/parser/lib_mkv_parser_arm11_elinux.so.3.1
mkv_arm9_SONAME = /usr/lib/imx-mm/parser/lib_mkv_parser_arm9_elinux.so.3.1
mp3d_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_mp3d_wrap_arm11_elinux.so.3
mp3d_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_mp3d_wrap_arm12_elinux.so.3
mp3d_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_mp3d_wrap_arm9_elinux.so.3
mp4_arm11_SONAME = /usr/lib/imx-mm/parser/lib_mp4_parser_arm11_elinux.so.3.2
mp4_arm9_SONAME = /usr/lib/imx-mm/parser/lib_mp4_parser_arm9_elinux.so.3.2
mpg2_arm11_SONAME = /usr/lib/imx-mm/parser/lib_mpg2_parser_arm11_elinux.so.3.1
mpg2_arm9_SONAME = /usr/lib/imx-mm/parser/lib_mpg2_parser_arm9_elinux.so.3.1
nbamrd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_nbamrd_wrap_arm11_elinux.so.1
ogg_arm11_SONAME = /usr/lib/imx-mm/parser/lib_ogg_parser_arm11_elinux.so.3.1
ogg_arm9_SONAME = /usr/lib/imx-mm/parser/lib_ogg_parser_arm9_elinux.so.3.1
oldincludedir = /usr/include
pdfdir = ${docdir}
plugindir = $(libdir)/gstreamer-1.0
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
realad_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_realad_wrap_arm11_elinux.so
realad_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_realad_wrap_arm9_elinux.so
rm_arm11_SONAME = /usr/lib/imx-mm/parser/lib_rm_parser_arm11_elinux.so
rm_arm9_SONAME = /usr/lib/imx-mm/parser/lib_rm_parser_arm9_elinux.so
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .

=== plugins/overlay_sink/Makefile ===
# Makefile.in generated by automake 1.11.3 from Makefile.am.
# plugins/overlay_sink/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.






pkgdatadir = $(datadir)/gst1.0-fsl-plugins
pkgincludedir = $(includedir)/gst1.0-fsl-plugins
pkglibdir = $(libdir)/gst1.0-fsl-plugins
pkglibexecdir = $(libexecdir)/gst1.0-fsl-plugins
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = armv7l-unknown-linux-gnueabihf
host_triplet = armv7l-unknown-linux-gnueabihf
am__append_1 = -DUSE_X11 \
	-I$(top_srcdir)/libs/video-overlay
subdir = plugins/overlay_sink
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(plugindir)" "$(DESTDIR)$(datadir)"
LTLIBRARIES = $(plugin_LTLIBRARIES)
am__DEPENDENCIES_1 =
libgstoverlaysinkplugins_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) \
	../../libs/libgstfsl-1.0.la
am_libgstoverlaysinkplugins_la_OBJECTS =  \
	libgstoverlaysinkplugins_la-gstosink.lo \
	libgstoverlaysinkplugins_la-gstosinkallocator.lo \
	libgstoverlaysinkplugins_la-osink_object.lo \
	libgstoverlaysinkplugins_la-compositor.lo \
	libgstoverlaysinkplugins_la-displaysv4l2.lo
libgstoverlaysinkplugins_la_OBJECTS =  \
	$(am_libgstoverlaysinkplugins_la_OBJECTS)
libgstoverlaysinkplugins_la_LINK = $(LIBTOOL) --tag=CC \
	$(libgstoverlaysinkplugins_la_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(libgstoverlaysinkplugins_la_CFLAGS) \
	$(CFLAGS) $(libgstoverlaysinkplugins_la_LDFLAGS) $(LDFLAGS) -o \
	$@
DEFAULT_INCLUDES = -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libgstoverlaysinkplugins_la_SOURCES)
DIST_SOURCES = $(libgstoverlaysinkplugins_la_SOURCES)
DATA = $(data_DATA)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run aclocal-1.11
ACLOCAL_AMFLAGS = -I m4
AMTAR = $${TAR-tar}
AR = ar
AUTOCONF = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run autoconf
AUTOHEADER = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run autoheader
AUTOMAKE = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run automake-1.11
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Werror=format-security -I/usr/include/imx-mm/audio-codec  -I/usr/include/imx-mm/video-codec  -I/usr/include/imx-mm/parser  -I/usr/include/imx-mm/vpu   -DARM -D_GNUC_
CPP = gcc -E
CPPFLAGS = -D_FORTIFY_SOURCE=2
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"GStreamer\ i.MX\ Plug-ins\" -DPACKAGE_TARNAME=\"gstreamer-i-mx-plug-ins\" -DPACKAGE_VERSION=\"4.0.7\" -DPACKAGE_STRING=\"GStreamer\ i.MX\ Plug-ins\ 4.0.7\" -DPACKAGE_BUGREPORT=\"http://www.freescale.com\" -DPACKAGE_URL=\"\" -DPACKAGE=\"gst1.0-fsl-plugins\" -DVERSION=\"4.0.7\" -DGST_API_VERSION=\"1.0\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DHAVE_VPU_LIB_H=1 -DHAVE_LINUX_IPU_H=1 -DHAVE_LIBRT=1 -DHAVE_MP3_ENC_INTERFACE_H=1 -DHAVE_VPU_WRAPPER_H=1 -DHAVE_FSL_PARSER_H=1 -DHAVE_FSL_UNIA_H=1 -DHAVE_LINUX_VIDEODEV2_H=1 -DHAVE_X11_XLIB_H=1 -DHAVE_IPU_H=1 -DHAVE_PXP_LIB_H=1
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
FSL_MM_CORE_CFLAGS = -I/usr/include/imx-mm/audio-codec  -I/usr/include/imx-mm/video-codec  -I/usr/include/imx-mm/parser  -I/usr/include/imx-mm/vpu  
FSL_MM_CORE_LIBS = -L/usr/lib/imx-mm/audio-codec  -L/usr/lib/imx-mm/video-codec  -L/usr/lib/imx-mm/parser  
GREP = /bin/grep
GSTMXLIBS_VERSION = 0:1:0
GST_API_VERSION = 1.0
GST_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_BASE_LIBS = -lgstbase-1.0 -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_LIBS = -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_MAJORMINOR = 1.0
GST_PLUGINS_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_PLUGINS_BASE_LIBS = -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_PLUGIN_LDFLAGS = -module -avoid-version -export-symbols-regex _*\(gst_\|Gst\|GST_\).*
HAVE_PKGCONFIG = yes
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
IPU_CFLAGS = 
IPU_LIBS = -lipu
LD = /usr/bin/ld
LDFLAGS = -Wl,-Bsymbolic-functions -Wl,-z,relro
LIBOBJS = 
LIBS = -lrt 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = gst1.0-fsl-plugins
PACKAGE_BUGREPORT = http://www.freescale.com
PACKAGE_NAME = GStreamer i.MX Plug-ins
PACKAGE_STRING = GStreamer i.MX Plug-ins 4.0.7
PACKAGE_TARNAME = gstreamer-i-mx-plug-ins
PACKAGE_URL = 
PACKAGE_VERSION = 4.0.7
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
PLATFORM = MX6
RANLIB = ranlib
RT_CFLAGS = 
RT_LIBS = 
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 4.0.7
VPU_LIBS = -lfslvpuwrap   -lvpu
aacd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm11_elinux.so.3
aacd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm12_elinux.so.3
aacd_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm9_elinux.so.3
aacplusd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm11_elinux.so
aacplusd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm12_elinux.so
aacplusd_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm9_elinux.so
abs_builddir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/plugins/overlay_sink
abs_srcdir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/plugins/overlay_sink
abs_top_builddir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7
abs_top_srcdir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7
ac3d_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ac3d_wrap_arm11_elinux.so
ac3d_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ac3d_wrap_arm12_elinux.so
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
asf_arm11_SONAME = /usr/lib/imx-mm/parser/lib_asf_parser_arm11_elinux.so
asf_arm9_SONAME = /usr/lib/imx-mm/parser/lib_asf_parser_arm9_elinux.so
avi_arm11_SONAME = /usr/lib/imx-mm/parser/lib_avi_parser_arm11_elinux.so.3.1
avi_arm9_SONAME = /usr/lib/imx-mm/parser/lib_avi_parser_arm9_elinux.so.3.1
bindir = ${exec_prefix}/bin
build = armv7l-unknown-linux-gnueabihf
build_alias = 
build_cpu = armv7l
build_os = linux-gnueabihf
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
ddpd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ddpd_wrap_arm12_elinux.so
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
flv_arm11_SONAME = /usr/lib/imx-mm/parser/lib_flv_parser_arm11_elinux.so.3.1
flv_arm9_SONAME = /usr/lib/imx-mm/parser/lib_flv_parser_arm9_elinux.so.3.1
host = armv7l-unknown-linux-gnueabihf
host_alias = 
host_cpu = armv7l
host_os = linux-gnueabihf
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
mkv_arm11_SONAME = /usr/lib/imx-mm/parser/lib_mkv_parser_arm11_elinux.so.3.1
mkv_arm9_SONAME = /usr/lib/imx-mm/parser/lib_mkv_parser_arm9_elinux.so.3.1
mp3d_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_mp3d_wrap_arm11_elinux.so.3
mp3d_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_mp3d_wrap_arm12_elinux.so.3
mp3d_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_mp3d_wrap_arm9_elinux.so.3
mp4_arm11_SONAME = /usr/lib/imx-mm/parser/lib_mp4_parser_arm11_elinux.so.3.2
mp4_arm9_SONAME = /usr/lib/imx-mm/parser/lib_mp4_parser_arm9_elinux.so.3.2
mpg2_arm11_SONAME = /usr/lib/imx-mm/parser/lib_mpg2_parser_arm11_elinux.so.3.1
mpg2_arm9_SONAME = /usr/lib/imx-mm/parser/lib_mpg2_parser_arm9_elinux.so.3.1
nbamrd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_nbamrd_wrap_arm11_elinux.so.1
ogg_arm11_SONAME = /usr/lib/imx-mm/parser/lib_ogg_parser_arm11_elinux.so.3.1
ogg_arm9_SONAME = /usr/lib/imx-mm/parser/lib_ogg_parser_arm9_elinux.so.3.1
oldincludedir = /usr/include
pdfdir = ${docdir}
plugindir = $(libdir)/gstreamer-1.0
prefix = /usr/local

=== plugins/v4l2/Makefile ===
# Makefile.in generated by automake 1.11.3 from Makefile.am.
# plugins/v4l2/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





pkgdatadir = $(datadir)/gst1.0-fsl-plugins
pkgincludedir = $(includedir)/gst1.0-fsl-plugins
pkglibdir = $(libdir)/gst1.0-fsl-plugins
pkglibexecdir = $(libexecdir)/gst1.0-fsl-plugins
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = armv7l-unknown-linux-gnueabihf
host_triplet = armv7l-unknown-linux-gnueabihf
am__append_1 = -DUSE_X11 \
	-I$(top_srcdir)/libs/video-overlay
subdir = plugins/v4l2
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(plugindir)"
LTLIBRARIES = $(plugin_LTLIBRARIES)
am__DEPENDENCIES_1 =
libgstimxv4l2plugins_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) \
	../../libs/libgstfsl-1.0.la
am_libgstimxv4l2plugins_la_OBJECTS =  \
	libgstimxv4l2plugins_la-gstimxv4l2plugins.lo \
	libgstimxv4l2plugins_la-gstimxv4l2allocator.lo \
	libgstimxv4l2plugins_la-gstimxv4l2sink.lo \
	libgstimxv4l2plugins_la-gstimxv4l2src.lo
libgstimxv4l2plugins_la_OBJECTS =  \
	$(am_libgstimxv4l2plugins_la_OBJECTS)
libgstimxv4l2plugins_la_LINK = $(LIBTOOL) --tag=CC \
	$(libgstimxv4l2plugins_la_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(libgstimxv4l2plugins_la_CFLAGS) \
	$(CFLAGS) $(libgstimxv4l2plugins_la_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libgstimxv4l2plugins_la_SOURCES)
DIST_SOURCES = $(libgstimxv4l2plugins_la_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run aclocal-1.11
ACLOCAL_AMFLAGS = -I m4
AMTAR = $${TAR-tar}
AR = ar
AUTOCONF = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run autoconf
AUTOHEADER = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run autoheader
AUTOMAKE = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run automake-1.11
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Werror=format-security -I/usr/include/imx-mm/audio-codec  -I/usr/include/imx-mm/video-codec  -I/usr/include/imx-mm/parser  -I/usr/include/imx-mm/vpu   -DARM -D_GNUC_
CPP = gcc -E
CPPFLAGS = -D_FORTIFY_SOURCE=2
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"GStreamer\ i.MX\ Plug-ins\" -DPACKAGE_TARNAME=\"gstreamer-i-mx-plug-ins\" -DPACKAGE_VERSION=\"4.0.7\" -DPACKAGE_STRING=\"GStreamer\ i.MX\ Plug-ins\ 4.0.7\" -DPACKAGE_BUGREPORT=\"http://www.freescale.com\" -DPACKAGE_URL=\"\" -DPACKAGE=\"gst1.0-fsl-plugins\" -DVERSION=\"4.0.7\" -DGST_API_VERSION=\"1.0\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DHAVE_VPU_LIB_H=1 -DHAVE_LINUX_IPU_H=1 -DHAVE_LIBRT=1 -DHAVE_MP3_ENC_INTERFACE_H=1 -DHAVE_VPU_WRAPPER_H=1 -DHAVE_FSL_PARSER_H=1 -DHAVE_FSL_UNIA_H=1 -DHAVE_LINUX_VIDEODEV2_H=1 -DHAVE_X11_XLIB_H=1 -DHAVE_IPU_H=1 -DHAVE_PXP_LIB_H=1
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
FSL_MM_CORE_CFLAGS = -I/usr/include/imx-mm/audio-codec  -I/usr/include/imx-mm/video-codec  -I/usr/include/imx-mm/parser  -I/usr/include/imx-mm/vpu  
FSL_MM_CORE_LIBS = -L/usr/lib/imx-mm/audio-codec  -L/usr/lib/imx-mm/video-codec  -L/usr/lib/imx-mm/parser  
GREP = /bin/grep
GSTMXLIBS_VERSION = 0:1:0
GST_API_VERSION = 1.0
GST_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_BASE_LIBS = -lgstbase-1.0 -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_LIBS = -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_MAJORMINOR = 1.0
GST_PLUGINS_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_PLUGINS_BASE_LIBS = -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_PLUGIN_LDFLAGS = -module -avoid-version -export-symbols-regex _*\(gst_\|Gst\|GST_\).*
HAVE_PKGCONFIG = yes
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
IPU_CFLAGS = 
IPU_LIBS = -lipu
LD = /usr/bin/ld
LDFLAGS = -Wl,-Bsymbolic-functions -Wl,-z,relro
LIBOBJS = 
LIBS = -lrt 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = gst1.0-fsl-plugins
PACKAGE_BUGREPORT = http://www.freescale.com
PACKAGE_NAME = GStreamer i.MX Plug-ins
PACKAGE_STRING = GStreamer i.MX Plug-ins 4.0.7
PACKAGE_TARNAME = gstreamer-i-mx-plug-ins
PACKAGE_URL = 
PACKAGE_VERSION = 4.0.7
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
PLATFORM = MX6
RANLIB = ranlib
RT_CFLAGS = 
RT_LIBS = 
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 4.0.7
VPU_LIBS = -lfslvpuwrap   -lvpu
aacd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm11_elinux.so.3
aacd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm12_elinux.so.3
aacd_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm9_elinux.so.3
aacplusd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm11_elinux.so
aacplusd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm12_elinux.so
aacplusd_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm9_elinux.so
abs_builddir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/plugins/v4l2
abs_srcdir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/plugins/v4l2
abs_top_builddir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7
abs_top_srcdir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7
ac3d_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ac3d_wrap_arm11_elinux.so
ac3d_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ac3d_wrap_arm12_elinux.so
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
asf_arm11_SONAME = /usr/lib/imx-mm/parser/lib_asf_parser_arm11_elinux.so
asf_arm9_SONAME = /usr/lib/imx-mm/parser/lib_asf_parser_arm9_elinux.so
avi_arm11_SONAME = /usr/lib/imx-mm/parser/lib_avi_parser_arm11_elinux.so.3.1
avi_arm9_SONAME = /usr/lib/imx-mm/parser/lib_avi_parser_arm9_elinux.so.3.1
bindir = ${exec_prefix}/bin
build = armv7l-unknown-linux-gnueabihf
build_alias = 
build_cpu = armv7l
build_os = linux-gnueabihf
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
ddpd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ddpd_wrap_arm12_elinux.so
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
flv_arm11_SONAME = /usr/lib/imx-mm/parser/lib_flv_parser_arm11_elinux.so.3.1
flv_arm9_SONAME = /usr/lib/imx-mm/parser/lib_flv_parser_arm9_elinux.so.3.1
host = armv7l-unknown-linux-gnueabihf
host_alias = 
host_cpu = armv7l
host_os = linux-gnueabihf
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
mkv_arm11_SONAME = /usr/lib/imx-mm/parser/lib_mkv_parser_arm11_elinux.so.3.1
mkv_arm9_SONAME = /usr/lib/imx-mm/parser/lib_mkv_parser_arm9_elinux.so.3.1
mp3d_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_mp3d_wrap_arm11_elinux.so.3
mp3d_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_mp3d_wrap_arm12_elinux.so.3
mp3d_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_mp3d_wrap_arm9_elinux.so.3
mp4_arm11_SONAME = /usr/lib/imx-mm/parser/lib_mp4_parser_arm11_elinux.so.3.2
mp4_arm9_SONAME = /usr/lib/imx-mm/parser/lib_mp4_parser_arm9_elinux.so.3.2
mpg2_arm11_SONAME = /usr/lib/imx-mm/parser/lib_mpg2_parser_arm11_elinux.so.3.1
mpg2_arm9_SONAME = /usr/lib/imx-mm/parser/lib_mpg2_parser_arm9_elinux.so.3.1
nbamrd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_nbamrd_wrap_arm11_elinux.so.1
ogg_arm11_SONAME = /usr/lib/imx-mm/parser/lib_ogg_parser_arm11_elinux.so.3.1
ogg_arm9_SONAME = /usr/lib/imx-mm/parser/lib_ogg_parser_arm9_elinux.so.3.1
oldincludedir = /usr/include
pdfdir = ${docdir}
plugindir = $(libdir)/gstreamer-1.0
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
realad_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_realad_wrap_arm11_elinux.so

=== plugins/videoconvert/Makefile ===
# Makefile.in generated by automake 1.11.3 from Makefile.am.
# plugins/videoconvert/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





pkgdatadir = $(datadir)/gst1.0-fsl-plugins
pkgincludedir = $(includedir)/gst1.0-fsl-plugins
pkglibdir = $(libdir)/gst1.0-fsl-plugins
pkglibexecdir = $(libexecdir)/gst1.0-fsl-plugins
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = armv7l-unknown-linux-gnueabihf
host_triplet = armv7l-unknown-linux-gnueabihf
subdir = plugins/videoconvert
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(plugindir)"
LTLIBRARIES = $(plugin_LTLIBRARIES)
am__DEPENDENCIES_1 =
libgstimxvideoconvert_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) \
	../../libs/libgstfsl-1.0.la
am_libgstimxvideoconvert_la_OBJECTS =  \
	libgstimxvideoconvert_la-gstimxvideoconvert.lo
libgstimxvideoconvert_la_OBJECTS =  \
	$(am_libgstimxvideoconvert_la_OBJECTS)
libgstimxvideoconvert_la_LINK = $(LIBTOOL) --tag=CC \
	$(libgstimxvideoconvert_la_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(libgstimxvideoconvert_la_CFLAGS) \
	$(CFLAGS) $(libgstimxvideoconvert_la_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libgstimxvideoconvert_la_SOURCES)
DIST_SOURCES = $(libgstimxvideoconvert_la_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run aclocal-1.11
ACLOCAL_AMFLAGS = -I m4
AMTAR = $${TAR-tar}
AR = ar
AUTOCONF = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run autoconf
AUTOHEADER = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run autoheader
AUTOMAKE = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run automake-1.11
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Werror=format-security -I/usr/include/imx-mm/audio-codec  -I/usr/include/imx-mm/video-codec  -I/usr/include/imx-mm/parser  -I/usr/include/imx-mm/vpu   -DARM -D_GNUC_
CPP = gcc -E
CPPFLAGS = -D_FORTIFY_SOURCE=2
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"GStreamer\ i.MX\ Plug-ins\" -DPACKAGE_TARNAME=\"gstreamer-i-mx-plug-ins\" -DPACKAGE_VERSION=\"4.0.7\" -DPACKAGE_STRING=\"GStreamer\ i.MX\ Plug-ins\ 4.0.7\" -DPACKAGE_BUGREPORT=\"http://www.freescale.com\" -DPACKAGE_URL=\"\" -DPACKAGE=\"gst1.0-fsl-plugins\" -DVERSION=\"4.0.7\" -DGST_API_VERSION=\"1.0\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DHAVE_VPU_LIB_H=1 -DHAVE_LINUX_IPU_H=1 -DHAVE_LIBRT=1 -DHAVE_MP3_ENC_INTERFACE_H=1 -DHAVE_VPU_WRAPPER_H=1 -DHAVE_FSL_PARSER_H=1 -DHAVE_FSL_UNIA_H=1 -DHAVE_LINUX_VIDEODEV2_H=1 -DHAVE_X11_XLIB_H=1 -DHAVE_IPU_H=1 -DHAVE_PXP_LIB_H=1
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
FSL_MM_CORE_CFLAGS = -I/usr/include/imx-mm/audio-codec  -I/usr/include/imx-mm/video-codec  -I/usr/include/imx-mm/parser  -I/usr/include/imx-mm/vpu  
FSL_MM_CORE_LIBS = -L/usr/lib/imx-mm/audio-codec  -L/usr/lib/imx-mm/video-codec  -L/usr/lib/imx-mm/parser  
GREP = /bin/grep
GSTMXLIBS_VERSION = 0:1:0
GST_API_VERSION = 1.0
GST_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_BASE_LIBS = -lgstbase-1.0 -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_LIBS = -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_MAJORMINOR = 1.0
GST_PLUGINS_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_PLUGINS_BASE_LIBS = -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_PLUGIN_LDFLAGS = -module -avoid-version -export-symbols-regex _*\(gst_\|Gst\|GST_\).*
HAVE_PKGCONFIG = yes
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
IPU_CFLAGS = 
IPU_LIBS = -lipu
LD = /usr/bin/ld
LDFLAGS = -Wl,-Bsymbolic-functions -Wl,-z,relro
LIBOBJS = 
LIBS = -lrt 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = gst1.0-fsl-plugins
PACKAGE_BUGREPORT = http://www.freescale.com
PACKAGE_NAME = GStreamer i.MX Plug-ins
PACKAGE_STRING = GStreamer i.MX Plug-ins 4.0.7
PACKAGE_TARNAME = gstreamer-i-mx-plug-ins
PACKAGE_URL = 
PACKAGE_VERSION = 4.0.7
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
PLATFORM = MX6
RANLIB = ranlib
RT_CFLAGS = 
RT_LIBS = 
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 4.0.7
VPU_LIBS = -lfslvpuwrap   -lvpu
aacd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm11_elinux.so.3
aacd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm12_elinux.so.3
aacd_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm9_elinux.so.3
aacplusd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm11_elinux.so
aacplusd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm12_elinux.so
aacplusd_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm9_elinux.so
abs_builddir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/plugins/videoconvert
abs_srcdir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/plugins/videoconvert
abs_top_builddir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7
abs_top_srcdir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7
ac3d_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ac3d_wrap_arm11_elinux.so
ac3d_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ac3d_wrap_arm12_elinux.so
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
asf_arm11_SONAME = /usr/lib/imx-mm/parser/lib_asf_parser_arm11_elinux.so
asf_arm9_SONAME = /usr/lib/imx-mm/parser/lib_asf_parser_arm9_elinux.so
avi_arm11_SONAME = /usr/lib/imx-mm/parser/lib_avi_parser_arm11_elinux.so.3.1
avi_arm9_SONAME = /usr/lib/imx-mm/parser/lib_avi_parser_arm9_elinux.so.3.1
bindir = ${exec_prefix}/bin
build = armv7l-unknown-linux-gnueabihf
build_alias = 
build_cpu = armv7l
build_os = linux-gnueabihf
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
ddpd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ddpd_wrap_arm12_elinux.so
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
flv_arm11_SONAME = /usr/lib/imx-mm/parser/lib_flv_parser_arm11_elinux.so.3.1
flv_arm9_SONAME = /usr/lib/imx-mm/parser/lib_flv_parser_arm9_elinux.so.3.1
host = armv7l-unknown-linux-gnueabihf
host_alias = 
host_cpu = armv7l
host_os = linux-gnueabihf
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
mkv_arm11_SONAME = /usr/lib/imx-mm/parser/lib_mkv_parser_arm11_elinux.so.3.1
mkv_arm9_SONAME = /usr/lib/imx-mm/parser/lib_mkv_parser_arm9_elinux.so.3.1
mp3d_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_mp3d_wrap_arm11_elinux.so.3
mp3d_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_mp3d_wrap_arm12_elinux.so.3
mp3d_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_mp3d_wrap_arm9_elinux.so.3
mp4_arm11_SONAME = /usr/lib/imx-mm/parser/lib_mp4_parser_arm11_elinux.so.3.2
mp4_arm9_SONAME = /usr/lib/imx-mm/parser/lib_mp4_parser_arm9_elinux.so.3.2
mpg2_arm11_SONAME = /usr/lib/imx-mm/parser/lib_mpg2_parser_arm11_elinux.so.3.1
mpg2_arm9_SONAME = /usr/lib/imx-mm/parser/lib_mpg2_parser_arm9_elinux.so.3.1
nbamrd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_nbamrd_wrap_arm11_elinux.so.1
ogg_arm11_SONAME = /usr/lib/imx-mm/parser/lib_ogg_parser_arm11_elinux.so.3.1
ogg_arm9_SONAME = /usr/lib/imx-mm/parser/lib_ogg_parser_arm9_elinux.so.3.1
oldincludedir = /usr/include
pdfdir = ${docdir}
plugindir = $(libdir)/gstreamer-1.0
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
realad_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_realad_wrap_arm11_elinux.so
realad_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_realad_wrap_arm9_elinux.so
rm_arm11_SONAME = /usr/lib/imx-mm/parser/lib_rm_parser_arm11_elinux.so

=== plugins/vpu/Makefile ===
# Makefile.in generated by automake 1.11.3 from Makefile.am.
# plugins/vpu/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





pkgdatadir = $(datadir)/gst1.0-fsl-plugins
pkgincludedir = $(includedir)/gst1.0-fsl-plugins
pkglibdir = $(libdir)/gst1.0-fsl-plugins
pkglibexecdir = $(libexecdir)/gst1.0-fsl-plugins
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = armv7l-unknown-linux-gnueabihf
host_triplet = armv7l-unknown-linux-gnueabihf
subdir = plugins/vpu
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(plugindir)"
LTLIBRARIES = $(plugin_LTLIBRARIES)
am__DEPENDENCIES_1 =
libgstvpu_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) \
	../../libs/libgstfsl-1.0.la
am_libgstvpu_la_OBJECTS = libgstvpu_la-gstvpu.lo \
	libgstvpu_la-gstvpuplugins.lo libgstvpu_la-gstvpudec.lo \
	libgstvpu_la-gstvpudecobject.lo \
	libgstvpu_la-gstvpuallocator.lo libgstvpu_la-gstvpuenc.lo
libgstvpu_la_OBJECTS = $(am_libgstvpu_la_OBJECTS)
libgstvpu_la_LINK = $(LIBTOOL) --tag=CC $(libgstvpu_la_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(libgstvpu_la_CFLAGS) \
	$(CFLAGS) $(libgstvpu_la_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libgstvpu_la_SOURCES)
DIST_SOURCES = $(libgstvpu_la_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run aclocal-1.11
ACLOCAL_AMFLAGS = -I m4
AMTAR = $${TAR-tar}
AR = ar
AUTOCONF = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run autoconf
AUTOHEADER = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run autoheader
AUTOMAKE = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run automake-1.11
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Werror=format-security -I/usr/include/imx-mm/audio-codec  -I/usr/include/imx-mm/video-codec  -I/usr/include/imx-mm/parser  -I/usr/include/imx-mm/vpu   -DARM -D_GNUC_
CPP = gcc -E
CPPFLAGS = -D_FORTIFY_SOURCE=2
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"GStreamer\ i.MX\ Plug-ins\" -DPACKAGE_TARNAME=\"gstreamer-i-mx-plug-ins\" -DPACKAGE_VERSION=\"4.0.7\" -DPACKAGE_STRING=\"GStreamer\ i.MX\ Plug-ins\ 4.0.7\" -DPACKAGE_BUGREPORT=\"http://www.freescale.com\" -DPACKAGE_URL=\"\" -DPACKAGE=\"gst1.0-fsl-plugins\" -DVERSION=\"4.0.7\" -DGST_API_VERSION=\"1.0\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DHAVE_VPU_LIB_H=1 -DHAVE_LINUX_IPU_H=1 -DHAVE_LIBRT=1 -DHAVE_MP3_ENC_INTERFACE_H=1 -DHAVE_VPU_WRAPPER_H=1 -DHAVE_FSL_PARSER_H=1 -DHAVE_FSL_UNIA_H=1 -DHAVE_LINUX_VIDEODEV2_H=1 -DHAVE_X11_XLIB_H=1 -DHAVE_IPU_H=1 -DHAVE_PXP_LIB_H=1
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
FSL_MM_CORE_CFLAGS = -I/usr/include/imx-mm/audio-codec  -I/usr/include/imx-mm/video-codec  -I/usr/include/imx-mm/parser  -I/usr/include/imx-mm/vpu  
FSL_MM_CORE_LIBS = -L/usr/lib/imx-mm/audio-codec  -L/usr/lib/imx-mm/video-codec  -L/usr/lib/imx-mm/parser  
GREP = /bin/grep
GSTMXLIBS_VERSION = 0:1:0
GST_API_VERSION = 1.0
GST_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_BASE_LIBS = -lgstbase-1.0 -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_LIBS = -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_MAJORMINOR = 1.0
GST_PLUGINS_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/arm-linux-gnueabihf/glib-2.0/include  
GST_PLUGINS_BASE_LIBS = -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0  
GST_PLUGIN_LDFLAGS = -module -avoid-version -export-symbols-regex _*\(gst_\|Gst\|GST_\).*
HAVE_PKGCONFIG = yes
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
IPU_CFLAGS = 
IPU_LIBS = -lipu
LD = /usr/bin/ld
LDFLAGS = -Wl,-Bsymbolic-functions -Wl,-z,relro
LIBOBJS = 
LIBS = -lrt 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = gst1.0-fsl-plugins
PACKAGE_BUGREPORT = http://www.freescale.com
PACKAGE_NAME = GStreamer i.MX Plug-ins
PACKAGE_STRING = GStreamer i.MX Plug-ins 4.0.7
PACKAGE_TARNAME = gstreamer-i-mx-plug-ins
PACKAGE_URL = 
PACKAGE_VERSION = 4.0.7
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
PLATFORM = MX6
RANLIB = ranlib
RT_CFLAGS = 
RT_LIBS = 
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 4.0.7
VPU_LIBS = -lfslvpuwrap   -lvpu
aacd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm11_elinux.so.3
aacd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm12_elinux.so.3
aacd_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacd_wrap_arm9_elinux.so.3
aacplusd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm11_elinux.so
aacplusd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm12_elinux.so
aacplusd_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_aacplusd_wrap_arm9_elinux.so
abs_builddir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/plugins/vpu
abs_srcdir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/plugins/vpu
abs_top_builddir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7
abs_top_srcdir = /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7
ac3d_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ac3d_wrap_arm11_elinux.so
ac3d_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ac3d_wrap_arm12_elinux.so
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
asf_arm11_SONAME = /usr/lib/imx-mm/parser/lib_asf_parser_arm11_elinux.so
asf_arm9_SONAME = /usr/lib/imx-mm/parser/lib_asf_parser_arm9_elinux.so
avi_arm11_SONAME = /usr/lib/imx-mm/parser/lib_avi_parser_arm11_elinux.so.3.1
avi_arm9_SONAME = /usr/lib/imx-mm/parser/lib_avi_parser_arm9_elinux.so.3.1
bindir = ${exec_prefix}/bin
build = armv7l-unknown-linux-gnueabihf
build_alias = 
build_cpu = armv7l
build_os = linux-gnueabihf
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
ddpd_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_ddpd_wrap_arm12_elinux.so
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
flv_arm11_SONAME = /usr/lib/imx-mm/parser/lib_flv_parser_arm11_elinux.so.3.1
flv_arm9_SONAME = /usr/lib/imx-mm/parser/lib_flv_parser_arm9_elinux.so.3.1
host = armv7l-unknown-linux-gnueabihf
host_alias = 
host_cpu = armv7l
host_os = linux-gnueabihf
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /disk/FRA/gstreamer/gst1.0-fsl-plugins-4.0.7/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
mkv_arm11_SONAME = /usr/lib/imx-mm/parser/lib_mkv_parser_arm11_elinux.so.3.1
mkv_arm9_SONAME = /usr/lib/imx-mm/parser/lib_mkv_parser_arm9_elinux.so.3.1
mp3d_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_mp3d_wrap_arm11_elinux.so.3
mp3d_arm12_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_mp3d_wrap_arm12_elinux.so.3
mp3d_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_mp3d_wrap_arm9_elinux.so.3
mp4_arm11_SONAME = /usr/lib/imx-mm/parser/lib_mp4_parser_arm11_elinux.so.3.2
mp4_arm9_SONAME = /usr/lib/imx-mm/parser/lib_mp4_parser_arm9_elinux.so.3.2
mpg2_arm11_SONAME = /usr/lib/imx-mm/parser/lib_mpg2_parser_arm11_elinux.so.3.1
mpg2_arm9_SONAME = /usr/lib/imx-mm/parser/lib_mpg2_parser_arm9_elinux.so.3.1
nbamrd_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_nbamrd_wrap_arm11_elinux.so.1
ogg_arm11_SONAME = /usr/lib/imx-mm/parser/lib_ogg_parser_arm11_elinux.so.3.1
ogg_arm9_SONAME = /usr/lib/imx-mm/parser/lib_ogg_parser_arm9_elinux.so.3.1
oldincludedir = /usr/include
pdfdir = ${docdir}
plugindir = $(libdir)/gstreamer-1.0
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
realad_arm11_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_realad_wrap_arm11_elinux.so
realad_arm9_SONAME = /usr/lib/imx-mm/audio-codec/wrap/lib_realad_wrap_arm9_elinux.so
rm_arm11_SONAME = /usr/lib/imx-mm/parser/lib_rm_parser_arm11_elinux.so
rm_arm9_SONAME = /usr/lib/imx-mm/parser/lib_rm_parser_arm9_elinux.so

=== debian/changelog ===
gst1.0-fsl-plugins (4.0.7-udoo) trusty; urgency=low

  * Initial release

 -- Francesco Montefoschi <francesco.monte@gmail.com>  Wed, 11 Nov 2015 11:50:59 +0000

=== debian/control ===
Source: gst1.0-fsl-plugins
Section: unknown
Priority: optional
Maintainer: Francesco Montefoschi <francesco.monte@gmail.com>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev, libgstreamer-plugins-good1.0-dev, libgstreamer-plugins-bad1.0-dev
Standards-Version: 3.9.4

Package: gst1.0-fsl-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Freescale's gstreamer 1.0 plugins

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with autotools-dev

override_dh_auto_configure:
	./configure PLATFORM=MX6

override_dh_auto_build:
	make -j4

override_dh_usrlocal:
	echo "dh_usrlocal disabled"
	mkdir -p debian/gst1.0-fsl-plugins/usr/lib/arm-linux-gnueabihf
	mv debian/gst1.0-fsl-plugins/usr/local/lib/gstreamer-1.0 debian/gst1.0-fsl-plugins/usr/lib/arm-linux-gnueabihf/gstreamer-1.0
